local fn = _gn(0x1C99BB7B6E96D16F)
--- SET_ENTITY_VELOCITY
-- @param entity :
-- @param x :
-- @param y :
-- @param z :
function Global.SetEntityVelocity(entity, x, y, z)
	return _in2(fn, entity, x, y, z)
end
